Subject: Re: Newer lixslt and libxml available anywhere?
From: Frank Schmitt <[email-masked]>
To: [email-masked]
Date: Mon, 21 Apr 2003 21:28:15 +0200

Joshua Daniel Franklin <[email-masked]> writes:

> On Mon, Apr 21, 2003 at 06:21:08PM +0200, Frank Schmitt wrote:
>> I'm trying to build docbook2X but fail since it requires up to date
>> libxml and libxslt libraries. Trying to build them led to errors saying
>> that "unresolved symbols aren't allowed when building dynamic libraries
>> under Cygwin"
>
> I haven't gotten docbook2X to build cleanly even on Linux (with up to
> date everything). It's pretty much been abandoned, though I did get it to 
> work on Debian by editing the Makefile. 

Oh no, it has a new maintainer since a few weeks who is just now
working on it and has promised to help with the actual cygwin port
(once the required external software works)

> See the cygwin-doc README for more 
> information. For Cygwin, I also ran into trouble with several of the
> prerequisite perl modules last time I tried (~9 months ago). Just a 
> warning. 

Yes, I had troubles when I tried (around Christmas) the last time, too
but I thought that things might have improved in the meantime.

>> Has anybody recently managed to build libxml and libxslt and can give me
>> a receipt?
>
> I believe someone was trying recently (Elfyn?), you might check the
> archives. 

Thanks, I'll have a look.

-- 
"You know the world is going crazy when the best rapper is a white guy,
the best golfer is a black guy, the Swiss hold the America's Cup, France
is accusing the US of arrogance, and Germany doesn't want to go to war."
          -- Unknown author

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/